@import "~breakpoint-sass/stylesheets/breakpoint";
@import "../../../sass/breakpoints";
@import "../../../sass/variables.scss";
@import "../../../sass/mixins.scss";

.video {
  $parent: &;
  &--vimeo {
    .vimeo-image {
      position: absolute;
      top: 0;
      left: 0;
      background-position: 50% 50%;
      background-size: cover;
    }
    .vimeo-play-button {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: transparent 50% 50% no-repeat;
      border: none;
      background-image: url('images/icon/vimeo-play.png');
      cursor:pointer;

      svg{
        width:68px;
        height:40px;
        display:none;
      }

      &:hover
      {
        background-image: url('images/icon/vimeo-play-over.png');
      }
    }
  }
}
